Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228448 - dangling symlink
Summary: dangling symlink
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy-targeted
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On: 221095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 05:56 UTC by Sachin Prabhu
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0544
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:38:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0544 normal SHIPPED_LIVE selinux-policy bug fix update 2007-11-08 14:16:49 UTC

Description Sachin Prabhu 2007-02-13 05:56:17 UTC
+++ This bug was initially created as a clone of Bug #221095 +++

Description of problem:
the package contains a dangling symlink if selinux-policy-devel is _not_ installed:

root@computer:/usr/share/selinux/targeted# ls -la include
lrwxrwxrwx 1 root root 16 Dec 29 22:00 include -> ../devel/include


The symlink should be in selinux-policy-devel and not in selinux-policy-targeted.

Comment 1 Daniel Walsh 2007-02-14 18:18:44 UTC
Fixed in selinux-policy-2.4.6-38

Comment 3 RHEL Product and Program Management 2007-05-01 17:32:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2007-11-07 16:38:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0544.html



Note You need to log in before you can comment on or make changes to this bug.